/**************************/
/*       CAROUSEL         */
/**************************/

.current-slide {
    font-size: 35px;
    font-weight: bold;
}

.total-slides {
    font-size: 18px;
}

.card {
    margin: 0 auto;
}

.card
.carousel-item {
    height: 150px;
}

.card
.carousel-caption {
    padding: 0;
    right: 0;
    left: 0;
    color: #3d3d3d;
}

.card
.carousel-caption
h3 {
    color: #3d3d3d;
}

.card
.carousel-caption
p {
    line-height: 30px;
}

.card
.carousel-caption
.col-sm-3 {
    display: flex;
    align-items: center;
}

.card
.carousel-caption
.col-sm-9 {
    text-align: left;
}

a > .ico {
    background-color: grey;
    padding: 10px;

}

a:hover > .ico {
    background-color: #666;
}
